.w3-theme-l5 {color:#000 !important; background-color:#f3ebfc !important}
.w3-theme-l4 {color:#000 !important; background-color:#d8bbf4 !important}
.w3-theme-l3 {color:#fff !important; background-color:#b077ea !important}
.w3-theme-l2 {color:#fff !important; background-color:#8933df !important}
.w3-theme-l1 {color:#fff !important; background-color:#621aa9 !important}
.w3-theme-d1 {color:#fff !important; background-color:#350e5b !important}
.w3-theme-d2 {color:#fff !important; background-color:#2f0d51 !important}
.w3-theme-d3 {color:#fff !important; background-color:#290b47 !important}
.w3-theme-d4 {color:#fff !important; background-color:#230a3d !important}
.w3-theme-d5 {color:#fff !important; background-color:#1d0833 !important}

.w3-theme-light{color:#7500de !important; background-color:#f3ebfc !important}
.w3-theme-dark{color:#fff !important; background-color:#7500de !important}
.w3-theme-action{color:#fff !important; background-color:#7500de !important}
.w3-theme-breadcrumb{color:#d8bbf4 !important; background-color:#2f0d51 !important}
.w3-theme-breadcrumb a:visited{color:#fff !important}
.w3-theme-breadcrumb a:link{color:#fff !important}
.w3-theme-breadcrumb a:hover{color:#7500de !important}

.w3-theme{color:#fff !important; background-color:#3b1067 !important}
.w3-text-theme{color:#3b1067 !important}
.w3-text-theme-light{color:#f3ebfc !important}
.w3-text-theme-dark{color:#7500de !important}
.w3-border-theme{border-color:#3b1067 !important}

.w3-hover-theme:hover{color:#fff !important; background-color:#3b1067 !important}
.w3-hover-theme-light:hover{color:#7500de !important; background-color:#f3ebfc !important}
.w3-hover-text-theme:hover{color:#3b1067 !important}
.w3-hover-text-theme-light:hover{color:#f3ebfc !important}
.w3-hover-text-theme-dark:hover{color:#7500de !important}
.w3-hover-border-theme:hover{border-color:#3b1067 !important}

/* dirty fix on django-admin many-to-many selector widget */
.selector-chosen h2{
    color:#fff !important; background-color:#621aa9 !important
}

a{
    color:var(--body-fg) !important
}

a:hover {
    color:#f3ebfc !important
}

.fc .fc-button-primary {
    background-color: #7500de !important
}
    
.fc .fc-button-primary.fc-button-active {
    background-color: #3b1067 !important
}

.fc-button:hover {color:#fff !important; background-color:#3b1067 !important}

th[data-date$="00:00:00"] {
    border-left: 2px solid #203b48;
  }

td[data-date$="00:00:00"] {
  border-left: 2px solid #203b48;
}

th[data-date$="-01"] {
    border-left: 2px solid #203b48;
  }

td[data-date$="-01"] {
  border-left: 2px solid #203b48;
}